<!--paste_motion_special-->
<!--This XML file is used as a template to re-write the other file PasteMotionSpecialDialog.xml, in order to persist the settings.-->
<dialog title="Pegar movimiento especial" buttons="accept, cancel">
	<vbox>
		<label value="Pegar estas propiedades:"/> 
		<checkbox id="x" checked="%x%" label="Posición X"/>
		<checkbox id="y" checked="%y%" label="Posición Y"/> 
		<checkbox id="scaleX" checked="%scaleX%" label="Escala horizontal"/>
		<checkbox id="scaleY" checked="%scaleY%" label="Escala vertical"/> 
		<checkbox id="rotationAndSkew" checked="%rotationAndSkew%" label="Rotación y sesgo"/>
		<checkbox id="color" checked="%color%" label="Color"/> 
		<checkbox id="filters" checked="%filters%" label="Filtros"/>
		<checkbox id="blendMode" checked="%blendMode%" label="Modo de mezcla"/> 
		<separator/> 
		<checkbox id="overrideScale" checked="%overrideScale%" label="Suplantar propiedades de escala de destino"/> 
		<checkbox id="overrideRotationAndSkew" checked="%overrideRotationAndSkew%" label="Suplantar propiedades de rotación y sesgo de destino"/>
	</vbox>
</dialog> 
